mixin header-left(data)
  .header-left&attributes(attributes)
    +top-nav
    .header-left__container
      +h1('Здесь вы найдете место которое вам понравится').shadow--1.shadow--black
      +header-form 
    +header-icons